Subject: Re: Old versions of Cygwin
From: "Champ Mendis" <[email-masked]>
To: "Eric Blake" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 30 Oct 2006 15:27:04 +1100

Hi Eric,

----- Original Message ----- 
From: "Eric Blake" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Sent: Monday, October 30, 2006 2:53 PM
Subject: Re: Old versions of Cygwin

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Please don't commandeer threads.  Start a new thread for a new subject.
>

This is a new subject. I need to run my code in Cygwin, What is the purpose 
of having new version
which can not run. I am moving to Dev C++ fed up of Cygwin if you can not 
use it.
This list is a real support for users of Cygwin and your advice has helped 
me a lot.
It is unfair to restrict and have stringent rules for the list.

> According to Champ Mendis on 10/29/2006 8:49 PM:
>> Hi,
>> I tried the google and Yahoo to find old versions of cygwin. No success.
>> Is there any place where we can find installable versions(Win binary) of
>> archives of previous versions.
>
> Google for 'cygwin time machine', and be aware that anything older than
> the previous release 1.5.20 is unsupported on this list.
Ok.

Regards,
Champ 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/